{
  "formtype" : "EDITFORM",
  "dynasysrefmode" : 0,
  "codename" : "NewForm",
  "createdate" : "2020-08-07 09:43:50",
  "psdeformname" : "新建表单",
  "psdeformdetails" : [ {
    "caption" : "基本信息",
    "psdeformdetailname" : "formpage1",
    "createdate" : "2020-08-07 09:43:50",
    "detailtype" : "FORMPAGE",
    "psdeformdetails" : [ {
      "caption" : "部门基本信息",
      "showcaption" : 0,
      "psdeformdetailname" : "group1",
      "psdeformid" : "<PSDEFORM>",
      "colmodel" : "50%;50%",
      "createdate" : "2020-08-07 09:43:50",
      "detailtype" : "GROUPPANEL",
      "psdeformdetails" : [ {
        "psdeformdetailname" : "deptcode",
        "psdefname" : "deptcode",
        "allowempty" : 0,
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/DEPTCODE",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "部门代码"
      }, {
        "psdeformdetailname" : "deptname",
        "psdefname" : "DEPTNAME",
        "allowempty" : 0,
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/DEPTNAME",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "部门名称"
      }, {
        "psdeformdetailname" : "orgid",
        "psdefname" : "orgid",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/ORGID",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "单位"
      }, {
        "editortype" : "PICKER",
        "psdeformdetailname" : "orgname",
        "psdefname" : "orgname",
        "allowempty" : 0,
        "psdeformid" : "<PSDEFORM>",
        "editortypename" : "数据选择",
        "psdefid" : "<PSDATAENTITY>/ORGNAME",
        "pssyseditorstyleid" : "PICKER(ALLORGSELECT)",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "单位",
        "valueitemname" : "orgid"
      }, {
        "resetitemname" : "orgid",
        "psdeformdetailname" : "pdeptid",
        "psdefname" : "pdeptid",
        "psdeformid" : "<PSDEFORM>",
        "psdefid" : "<PSDATAENTITY>/PDEPTID",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "上级部门"
      }, {
        "editortype" : "PICKER",
        "resetitemname" : "orgid",
        "psdeformdetailname" : "pdeptname",
        "psdefname" : "pdeptname",
        "psdeformid" : "<PSDEFORM>",
        "editortypename" : "数据选择",
        "psdefid" : "<PSDATAENTITY>/PDEPTNAME",
        "editorparams" : "filter=orgid",
        "pssyseditorstyleid" : "PICKER(DEPATMENTSELECT)",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "上级部门",
        "valueitemname" : "pdeptid"
      }, {
        "editortype" : "HIDDEN",
        "psdeformdetailname" : "enable",
        "psdefname" : "enable",
        "psdeformid" : "<PSDEFORM>",
        "editortypename" : "隐藏表单项",
        "psdefid" : "<PSDATAENTITY>/ENABLE",
        "createdate" : "2020-08-07 09:43:50",
        "detailtype" : "FORMITEM",
        "logicname" : "逻辑有效",
        "createdv" : "1"
      } ]
    } ]
  } ]
}